#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hakyll
version: 4.9.5.1
id: hakyll-4.9.5.1-CTBNzszr9U0DipUlwgrWZU
key: hakyll-4.9.5.1-CTBNzszr9U0DipUlwgrWZU
license: BSD3
maintainer: Jasper Van der Jeugt <m@jaspervdj.be>
homepage: http://jaspervdj.be/hakyll
synopsis: A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:
    .
    * <http://jaspervdj.be/hakyll>
    .
    If you seek assistance, there'\''s:
    .
    * A google group: <http://groups.google.com/group/hakyll>
    .
    * An IRC channel, @#hakyll@ on freenode
    .
    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.
category: Web
author: Jasper Van der Jeugt <m@jaspervdj.be>
exposed: True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Configuration Hakyll.Core.Dependencies Hakyll.Core.File
    Hakyll.Core.Identifier Hakyll.Core.Identifier.Pattern
    Hakyll.Core.Item Hakyll.Core.Metadata Hakyll.Core.Routes
    Hakyll.Core.Rules Hakyll.Core.UnixFilter Hakyll.Core.Util.String
    Hakyll.Core.Writable Hakyll.Main Hakyll.Web.CompressCss
    Hakyll.Web.Feed Hakyll.Web.Html Hakyll.Web.Html.RelativizeUrls
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Paginate Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List
hidden-modules: Data.List.Extended Data.Yaml.Extended Hakyll.Check
                Hakyll.Core.Compiler.Internal Hakyll.Core.Compiler.Require
                Hakyll.Core.Item.SomeItem Hakyll.Core.Logger Hakyll.Core.Provider
                Hakyll.Core.Provider.Internal Hakyll.Core.Provider.Metadata
                Hakyll.Core.Provider.MetadataCache Hakyll.Core.Rules.Internal
                Hakyll.Core.Runtime Hakyll.Core.Store Hakyll.Core.Util.File
                Hakyll.Core.Util.Parser Hakyll.Web.Pandoc.Binary Paths_hakyll
                Hakyll.Preview.Poll Hakyll.Preview.Server
abi: 974dcf85789d29916a6816e7ce076996
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/hakyll-4.9.5.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/hakyll-4.9.5.1
data-dir: /usr/share/i386-linux-ghc-8.0.1/hakyll-4.9.5.1
hs-libraries: HShakyll-4.9.5.1-CTBNzszr9U0DipUlwgrWZU
depends:
    base-4.9.0.0 binary-0.8.3.0
    blaze-html-0.8.1.3-J9yr8vH3H9ALelvCpTjDjF
    blaze-markup-0.7.1.1-JmLydCOPoKfKgaFgoOctdP bytestring-0.10.8.1
    containers-0.5.7.1 cryptohash-0.11.9-E1hIynbSeej7VAW0TGWaxE
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr deepseq-1.4.2.0
    directory-1.2.6.2 filepath-1.4.1.0
    fsnotify-0.2.1-AbK6POsDNvc2W7OcESHkcO
    http-conduit-2.2.3.1-4bw7GTA4KZWG1gICMzQsRz
    http-types-0.9.1-DAWlwwLyGeDDnRhY9ftEgi
    lrucache-1.2.0.0-484q6JRIY0HEL21udacUmH
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    network-2.6.3.1-G4Up1CPKbp7DeFsnywOnGG
    network-uri-2.6.1.0-8yR4gjnzE4eDGhJR7PHfVJ
    optparse-applicative-0.13.2.0-403Af4vaGHEIyn0ZdeZhZL
    pandoc-1.19.2.1-KkDqNjYO9bBFebsOls5XOD
    pandoc-citeproc-0.10.4.1-7rU0QaWCIbm77VbtM2w8jQ
    parsec-3.1.11-IYEP8Lv1S9x5FeUQxGPDBY process-1.4.2.0
    random-1.1-54KmMHXjttlERYcr1mvsAe
    regex-base-0.93.2-4lnOy3Rb1yfISFVEXVfJuH
    regex-tdfa-1.2.2-LZ7BXF6FmWOD2v5FByhfgx
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    scientific-0.3.4.11-5YFbOuzIP87JejbsC75jcv
    system-filepath-0.4.13.4-24DUGoIUqZu3MxGDhYLfCN
    tagsoup-0.14.1-KYZUR9e2g1HF7Iyx7P13Y8
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ time-1.6.0.1
    time-locale-compat-0.1.1.3-1j5dGjxxtiTDuAsO86iSk0
    unordered-containers-0.2.8.0-HozSxlbOa6oDZVsS46CFCU
    vector-0.12.0.1-FyKxZ6HyOdr5RycjHR2p0f
    wai-3.2.1.1-1k6hSu2jHMHEfd9vQlBLrn
    wai-app-static-3.1.6.1-KiVtOPSbv52GehFYuI3yqM
    warp-3.2.11.1-54DOKO5BPF49K7BXu2uA3O
    yaml-0.8.22-3j3TxzXOx8BMq8g1Hz1wx
haddock-interfaces: /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html: /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
